/* HEADER */

.header {
  min-height: 108px;
  width: 100%;
  background: var(--white);
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  position: fixed;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 12px 0;
  z-index: 100;
}

/* HEADER -> CONTACTS */

.header-contacts {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
  padding: 17px 0;
}

.logo {
  height: 48px;
}

.header-right {
  display: flex;
  align-items: center;
  gap: 20px;
}

.header-phone {
  display: flex;
  gap: 8px;
}

/* HEADER -> CONTACTS -> SOCS */

.header-socs {
  display: flex;
  gap: 7px;
}

.soc {
  background: var(--blue);
  height: 52px;
  width: 52px;
  border-radius: 7px;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* HEADER -> LINKS */

.header-links {
  display: flex;
  justify-content: flex-start;
  gap: 0 26px;
  flex-wrap: wrap;
}

.link {
  text-decoration: none;
  padding: 12px 0;
  font-size: 16px;
  text-wrap: nowrap;
  font-weight: 600;
  color: var(--black);
  transition: .2s;
}

.link:hover {
  color: var(--gold);
}

/* MOBILE HEADER */

.header-m {
  width: 100%;
  background: var(--white);
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  position: fixed;
  top: 0;
  padding: 12px 0;
  z-index: 100;
}